classification
Title: broken grammar in Built-in Types doc
Type: Stage: resolved
Components: Documentation Versions: Python 3.2, Python 3.3
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, python-dev, sandro.tosi, tshepang
Priority: normal Keywords: patch

Created on 2012-05-12 21:53 by tshepang, last changed 2012-05-14 07:38 by sandro.tosi. This issue is now closed.

Files
File name Uploaded Description Edit
grammar.diff tshepang, 2012-05-12 21:53 review
Messages (4)
msg160511 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-05-13 09:04
New changeset e0dcd732055f by Sandro Tosi in branch '3.2':
Issue #14793: fix grammar in bytes object paragraph; patch by Tshepang Lekhonkhobe
http://hg.python.org/cpython/rev/e0dcd732055f
msg160512 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2012-05-13 09:05
Committed, thanks for the patch. For next times, please invest even a small amount of time describing why you opened the issue and what the patch fixes: it's definitely nicer not having to infer it from the diff.
msg160595 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2012-05-14 07:34
I thought the title was enough? Is it fine to merely repeat it in?
msg160596 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2012-05-14 07:38
I think that something on the line "Hey, it looks like this phrase misses some words, and I've just fixed it" would have been nicer - IMO.
History
Date User Action Args
2012-05-14 07:38:02sandro.tosisetmessages: + msg160596
2012-05-14 07:34:23tshepangsetmessages: + msg160595
2012-05-13 09:05:51sandro.tosisetstatus: open -> closed

nosy: + sandro.tosi
messages: + msg160512

resolution: fixed
stage: resolved
2012-05-13 09:04:00python-devsetnosy: + python-dev
messages: + msg160511
2012-05-12 21:53:07tshepangcreate